### Method

# Adw HeaderBarset_centering_policy

#### Declaration [src]

    void
    adw_header_bar_set_centering_policy (
      AdwHeaderBar* self,
      AdwCenteringPolicy centering_policy
    )

#### Description [src]

Sets the policy for aligning the center widget.

Sets property | `Adw.HeaderBar:centering-policy`

#### Parameters

`centering_policy`

  Type: `AdwCenteringPolicy`

  The centering policy.